Skip to main content
POST
Subscribe a webhook URL

Authorizations

Authorization
string
header
required

Authorization: Bearer YOUR_API_KEY

Body

application/json
url
string<uri>
required
events
string[]
required
Example:
source
enum<string>
required
Available options:
zapier,
make,
n8n
name
string
api_version
string
payload_style
enum<string>
Available options:
thin,
snapshot

Response

Subscription created

id
string
name
string
url
string
source
string
events
string[]
api_version
string | null
payload_style
string
is_active
boolean
signing_secret
string

Shown on create — store securely